Contactsidebar kann nicht installiert werden

    Ich habe wegen des ContactSidebar-Downloads ein Problem: jedesmal, wenn ich die für mich gültige Version des Sidebars installieren will (in meinem Fall ist es die 0.6, weil ich THunderbird 1.5.0.8 habe), kommt die Fehlermeldung:"Contacts Sidebar [de] 0.6 konnte nicht installiert werden, da es nicht mit firefox kompatibel ist". Das gleiche kommt auch wenn ich versuche die 0.5.0 version des sidebars herunterzuladen. Habt Ihr eine Ahnung was da los ist und wie ich den Download gebacken kriege?


    Generell suche ich nach einer Möglichkeit, Kontaktkarten und Kontaktlisten aus dem Adressbuch angehängt verschicken zu können. Bis jetzt geht das nicht. Freue mich über Tipps!


    Dominik